<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/no/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/no/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>7DE0E24B-6D13-45BF-A2DC-AF50247C7183</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://no.yahoo.com/</string>
						<key>title</key>
						<string>Yahoo!</string>
					</dict>
					<key>URLString</key>
					<string>http://no.yahoo.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>2F09240B-8C68-4D0B-9FBB-DE7BE1002373</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.no/</string>
						<key>title</key>
						<string>Google Maps</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.no/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>A01D60F8-DD88-4167-B00F-E687697E8D63</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://www.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>E289FABF-ADAC-4620-9416-428A780A6FA2</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://no.wikipedia.org/</string>
						<key>title</key>
						<string>Wikipedia</string>
					</dict>
					<key>URLString</key>
					<string>http://no.wikipedia.org/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>9E0484A5-B3D6-4A18-A462-CA26169C2B2C</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.vg.no/</string>
								<key>title</key>
								<string>VG</string>
							</dict>
							<key>URLString</key>
							<string>http://www.vg.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>47ACE712-B8AA-4553-8F70-75856AE24670</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.dagbladet.no/</string>
								<key>title</key>
								<string>Dagbladet</string>
							</dict>
							<key>URLString</key>
							<string>http://www.dagbladet.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>B18D0F91-FD07-4F67-89FA-FC97543615E1</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.aftenposten.no/</string>
								<key>title</key>
								<string>Aftenposten</string>
							</dict>
							<key>URLString</key>
							<string>http://www.aftenposten.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>E9C42DCD-457C-418C-90F1-68EC2F1500C4</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.nettavisen.no/</string>
								<key>title</key>
								<string>TV2 Nettavisen</string>
							</dict>
							<key>URLString</key>
							<string>http://www.nettavisen.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>BDA3DDFF-BF73-44BD-A74C-63AEFBA5C5F9</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.dagsavisen.no/</string>
								<key>title</key>
								<string>Dagsavisen</string>
							</dict>
							<key>URLString</key>
							<string>http://www.dagsavisen.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>68CEA7D5-DF89-4479-8A28-A74A6EA5E191</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.nrk.no/</string>
								<key>title</key>
								<string>NRK</string>
							</dict>
							<key>URLString</key>
							<string>http://www.nrk.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>17807DB6-EB90-404C-AC21-19F6DBFBA999</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.dn.no/</string>
								<key>title</key>
								<string>Dagens næringsliv</string>
							</dict>
							<key>URLString</key>
							<string>http://www.dn.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>CBA0E58E-0CDB-4168-9A49-865755679686</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>feed://wired.com/news/feeds/rss2/0,2610,3,00.xml</string>
								<key>title</key>
								<string>Wired</string>
							</dict>
							<key>URLString</key>
							<string>feed://wired.com/news/feeds/rss2/0,2610,3,00.xml</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>A81DC49F-B579-4C7A-8E09-7352A2C3F7E0</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.digi.no/</string>
								<key>title</key>
								<string>Digi</string>
							</dict>
							<key>URLString</key>
							<string>http://www.digi.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>785D5348-0178-452C-8A6A-26EFBCFFD4F7</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.itavisen.no/</string>
								<key>title</key>
								<string>ITavisen</string>
							</dict>
							<key>URLString</key>
							<string>http://www.itavisen.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>E0C5E103-3206-4D73-AEEF-B3EF39A9F48F</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.dinside.no/</string>
								<key>title</key>
								<string>DinSide</string>
							</dict>
							<key>URLString</key>
							<string>http://www.dinside.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>2C744FFA-0780-405B-BAD0-F5FB7CAEAD77</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://forbruker.no/</string>
								<key>title</key>
								<string>Forbruker.no</string>
							</dict>
							<key>URLString</key>
							<string>http://forbruker.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>160BD8F8-DCF3-4FDD-9404-654FF07CE43F</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Nyheter</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>6AFEC657-43AA-4725-9C48-ED7B11AA795C</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.amazon.co.uk/</string>
								<key>title</key>
								<string>Amazon</string>
							</dict>
							<key>URLString</key>
							<string>http://www.amazon.co.uk/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>6AA35B35-756A-4BF5-AEFF-AA80689E38C7</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.flickr.com/</string>
								<key>title</key>
								<string>Flickr</string>
							</dict>
							<key>URLString</key>
							<string>http://www.flickr.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>8740C988-2945-43A7-841B-07EA29EE28CC</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.expedia.no/</string>
								<key>title</key>
								<string>Expedia</string>
							</dict>
							<key>URLString</key>
							<string>http://www.expedia.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>6CE9DCBE-C299-4D42-8C2D-4D27CB6F6FE2</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.facebook.com/</string>
								<key>title</key>
								<string>Facebook</string>
							</dict>
							<key>URLString</key>
							<string>http://www.facebook.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>8F66905E-F5F7-41B8-888E-055179F90E1A</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.monster.no/</string>
								<key>title</key>
								<string>Monster Jobs</string>
							</dict>
							<key>URLString</key>
							<string>http://www.monster.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>F7A0EE2C-6F7B-4ECC-A480-0CBA0CBFCBDA</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.disney.no/</string>
								<key>title</key>
								<string>Disney</string>
							</dict>
							<key>URLString</key>
							<string>http://www.disney.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>BC7245F8-F6CB-4B22-8940-1A43A857A539</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://oslo.craigslist.org/</string>
								<key>title</key>
								<string>Craigslist</string>
							</dict>
							<key>URLString</key>
							<string>http://oslo.craigslist.org/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>9805C5BF-11C9-4A46-AEA6-BD4A68656278</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.finn.no/</string>
								<key>title</key>
								<string>Finn</string>
							</dict>
							<key>URLString</key>
							<string>http://www.finn.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>38A33FE0-869D-41A6-9988-A27FC40D9BD1</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://mac1.no/</string>
								<key>title</key>
								<string>Mac1</string>
							</dict>
							<key>URLString</key>
							<string>http://mac1.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>C381B493-A280-42E5-B8F1-CC83385403BB</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.rubrikk.no/</string>
								<key>title</key>
								<string>Rubrikk</string>
							</dict>
							<key>URLString</key>
							<string>http://www.rubrikk.no/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>3A910347-4321-409E-8FC5-7E6AC34100A6</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Populære</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>1A2E953F-0BAE-4F4C-9FAF-3591E17F32F7</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Bokmerkelinje</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>3D92CE0B-8139-459B-9095-FDCD70B3B7B8</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bokmerker-meny</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>2BA3D6C1-D29B-4303-9E11-F09F136B1E35</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Adressebok</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>9E7B3759-B030-4101-A6DF-AECBB5971A88</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>7D7FBD3D-D83A-4AD3-ACC0-99D9618BA518</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Logg</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>4B97C3F4-5BC8-489B-928E-3FE48DE83403</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Alle RSS-strømmer</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>4349F33B-93F7-44A7-B301-A68BB7723C4A</string>
		</dict>
	</array>
	<key>Title</key>
	<string></string>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
	<key>WebBookmarkUUID</key>
	<string>986B0DE4-3E09-4F46-B7D6-87B42D759B22</string>
</dict>
</plist>
